GLIBC_2.3.3 not defined in file libpthread.so.0 with link time reference

Автор Admin, 20 Сентябрь 2016, 20:13:27

« SkyWay Nano 3 - как установить Wicardd 1.19 | Помогите с настройкой Wicard »

0 Пользователей и 1 Гость просматривают эту тему.

Вниз

Admin

При запуске плагина wicard или oscam у вас появляется сообщение на enigma2:  "/usr/bin/emu/wicardd: relocation error: /usr/bin/emu/wicardd: symbol pthread_attr_setstacksize, version GLIBC_2.3.3 not defined in file libpthread.so.0 with link time reference"


Означает, что у вас нет всех библиотек в имидже.
такое бывает в старых прошивках.  



РЕШЕНИЕ:

для oscam - скачать свежий эму.
для wicard - заменить имидж на более новый или перейти на oscam

Admin

Для dreambox 800 берем бинарник - Вам недоступны вложения в этом разделе.
Конфиг берем тут - https://forum.vsetv.org/index.php?topic=6098.0

Admin

Цитата: misha21 от 21 Сентябрь 2016, 10:24:08У меня такое пишет при запуске  wicard pthread_attr_setstacksize, version GLIBC_2.3.3 not defined in file libpthread.so.0 with link time reference

DM800 china
Имидж MHD 3.5
Все работало отлично на мжкам )

Подскажите что делать?
oscam ставить?
Скачайте в этой теме - https://forum.vsetv.org/index.php?topic=6098.0
архив с oscam для архитектуры вашего дреамбокса  *mipsel*, архив с конфигом oscaamCONFIG.zip и скрипт запуска  oscam_sh.zip
Скрипт запуска может не заработать, и его нужно будет подправить под ваш имидж.



vasal

   k  kkkkkkkkkkxxxssssasseehhhhhhhh kkkkkkkkkkkkkkkbk muy,hh,,ny

Admin


Вверх